Packages - Packaging Request #2563

[libre/icedove-extension-enigmail] Not compatible with latest [gnupg]
2019-12-01 09:45 AM - infertux

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

gnupg (2.2.18-1) breaks dependency 'gnupg<2.2.18' required by icedove-extension-enigmail

History

#1 - 2019-12-02 06:48 AM - bill-auger
- Assignee set to bill-auger

- Status changed from open to in progress

#2 - 2019-12-02 06:49 AM - bill-auger

- Status changed from in progress to fixed

#3 - 2019-12-14 10:08 PM - bill-auger

- Status changed from fixed to open

repoening cause ...

:: installing gnupg (2.2.19-1) breaks dependency 'gnupg<2.2.19' required by icedove-extension-enigmail

#4 - 2019-12-14 11:12 PM - bill-auger

- Status changed from open to fixed

fixed with 2.1.3-3
